.u-block-d6a7-2 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + 559px);
  right: auto;
  bottom: -21px;
}

.u-block-d6a7-3 {
  position: absolute;
  left: 0;
}

.u-block-d6a7-4 {
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-d6a7-2 {
    left: calc(((100% - 940px) / 2)  + 459px);
  }

  .u-block-d6a7-3 {
    left: 0;
  }

  .u-block-d6a7-4 {
    right: 0;
  }
}

@media (max-width: 991px) {
  .u-block-d6a7-2 {
    left: calc(((100% - 720px) / 2)  + 349px);
  }
}

@media (max-width: 767px) {
  .u-block-d6a7-2 {
    left: calc(((100% - 540px) / 2)  + 259px);
  }
}

@media (max-width: 575px) {
  .u-block-d6a7-2 {
    left: calc(((100% - 340px) / 2)  + 159px);
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) 50% 50%;
  background-position: 50% 50%;
  min-height: 720px;
}

.u-section-1-1 .u-layout-wrap-1 {
  margin-top: 53px;
  margin-bottom: 53px;
  width: 80%;
}

.u-section-1-1 .u-layout-cell-1 {
  min-height: 574px;
  --radius: 20px;
  --border-color-var: #404040;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1-1 .u-text-1 {
  margin: 157px 0 0;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1-1 .u-text-2 {
  margin: 31px 0 0;
}

.u-section-1-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1-1 .u-image-1 {
  min-height: 574px;
  filter: none;
  background-position: 50% 50%;
}

.u-section-1-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    min-height: 619px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-1-1 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 473px;
  }
}

@media (max-width: 991px) {
   .u-section-1-1 {
    min-height: 508px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    width: auto;
  }

  .u-section-1-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 362px;
  }

  .u-section-1-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1-1 {
    min-height: 789px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 543px;
  }

  .u-section-1-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    min-height: 588px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    margin-bottom: 53px;
    width: auto;
  }

  .u-section-1-1 .u-image-1 {
    min-height: 342px;
  }
}